### Hierarchy

- CardToolbarComponent

## Index

### Constructors

- constructor

### Properties

- toolbarClass

## Constructors

### constructor

- new CardToolbarComponent(): CardToolbarComponent

- #### Returns CardToolbarComponent

## Properties

### toolbarClass

@HostBinding({"hostPropertyName":"'class.iot--card--toolbar'"})
toolbarClass: boolean = true

- Defined in packages/angular/src/card/card-toolbar.component.ts:8

Generated using TypeDoc